Bug 116226 - content centre search is not working
Summary: content centre search is not working
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact:
URL: http://youth.aplaws.org.uk/ccm/conten...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-19 09:22 UTC by martin black
Modified: 2007-03-27 04:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 14:58:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description martin black 2004-02-19 09:22:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
The content centre search is not working

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.type council into query box
2.click search
3.
    

Actual Results:  nothing.  no results returned.  I tried various 
words (camden, council, policy).

Expected Results:  a list of items that contain the keyword returned

Additional info:

Comment 1 Daniel Berrange 2004-03-03 19:23:49 UTC
I had mistakenly turned off Intermedia search engine while doing the
bulk content importer, thus nothing created during or after the import
was in the index. I have turned back on indexing & done a bulk
're-index' operation to correct the system. A srearch for 'camden' now
returns 95 hits instead of 0.


Comment 2 James Kearns 2004-03-04 11:34:26 UTC
Passed retest at Camden.

Comment 3 martin black 2004-03-04 15:17:25 UTC
The search is return links to the live site.

The back end search is meant to find content in the back end, not 
live content on the website.  The links returned on a search should 
take me to the item (be it live or not).  Please change.  Thanks

Comment 4 Daniel Berrange 2004-03-12 14:38:19 UTC
The backend was indexing draft content, however, it was mistakenly
providing links to the live version of the draft item if it were
published. This is fixed in p4 41315.


Comment 5 James Kearns 2004-03-17 13:42:18 UTC
Results on http://aplaws-ws3.ccm-demo.redhat.de are now as expected. 
Thanks guys.



Note You need to log in before you can comment on or make changes to this bug.